.tech-section div {
    display: flex;
    justify-content: center;
    gap: 40px;
    width: 90%;
    border-bottom: 3px solid var(--color-primary);
    padding-bottom: 22px;
}

.tech-section{
    display: flex;
    justify-content: center;
}

.tech.section-container{
    height: auto;
}